Subject: [Tools-discuss] Meetecho: Queue must always show

From: Carsten Bormann <[email-masked]>
Date: Wed, 23 Mar 2022 10:56:28 +0100

Speakers and and Chairs don’t see queued people because they have scrolled down.

Grüße, Carsten

---

From: Michael Richardson <[email-masked]>
Date: Wed, 23 Mar 2022 12:02:18 +0100

> Speakers and and Chairs don’t see queued people because they have

BTW: I think we did actually ask (three IETFs ago or so) for the queue of
     people not to move before on it's own.

Maybe we need just a different indicator that there are people in the Q.

-- 
]               Never tell me the odds!                 | ipv6 mesh networks [ 
]   Michael Richardson, Sandelman Software Works        | network architect  [ 
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [